<div class="summary summary-background {{ if .Params.thumbnail }}summary-has-thumbnail{{ end }} {{ if .Params.icon }}summary-has-icon{{ end }}" style="background-image: url('{{ .Params.thumbnail | relURL }}');" >
    <a href="{{ .Permalink }}">
        <div class="card-overlay">

            <div class="summary-content">
                {{ if .Params.portfolio }}
                    <div class="summary-category">
                        {{ partial "framework/taxonomy/portfolio-icons.html" . }}
                    </div>
                {{ end }}
                <div class="summary-title">
                    <h2>{{ .Title }}</h2>
                </div>
                <!-- <div class="summary-period">
                    <h3>{{ .Params.period | truncate 40 }}</h3>
                </div> -->
                <div class="summary-description">
                    <p>{{ .Params.description }}</p>
                </div>
            </div>
        </div>
    </a>
</div>

